
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Nouveautés québécoises</title>
      </titleInfo>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Annonce-publication</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Frigon, Sylvie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Écorchées</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Mbonimpa, Melchior</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les morts ne sont pas morts</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Castillo Durante, Daniel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La Passion des nomades</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Bassolé-Ouédraogo, Angèle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Sahéliennes</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Savoie, Paul</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Rivière et mer</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Perron, Jean</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Instantanés</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Nuit Blanche</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="issue">
               <number>103</number>
            </detail>
            <extent unit="pages">
               <list>p. 4-7</list>
            </extent>
            <date>2006</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2012-06-14</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-06-14</recordChangeDate>
         <recordIdentifier source="CRCCF">0003532</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
